<div class="configurator__equipment-list">
    <div class="configurator__equipment-wrapper">
        <div class="configurator__equipment-img-box">
            <img src="img/img-3.png" alt="" class="configurator__equipment-img">
        </div>
        <div class="configurator__equipment-content">
            <div class="configurator__equipment-list-box">
                <div class="configurator__equipment-radio">
                    <label class="configurator__equipment-radio-label">
                        <input type="radio" class="configurator__equipment-radio-input" data-price="15000" data-img="img/img-3.png" name="fan">
                        <span class="configurator__equipment-radio-text">
                            Deepcool Matrexx 55 
                        </span>
                    </label>
                </div>
                <a href="ajax/i3-1.html" data-modal="ajax" class="detalic__equipment-info">
                    <svg class="icon-info" width="19" height="19">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
                    </svg>
                </a>
            </div>
            <div class="configurator__equipment-list-box">
                <div class="configurator__equipment-radio">
                    <label class="configurator__equipment-radio-label">
                        <input type="radio" class="configurator__equipment-radio-input" data-price="15000" data-img="img/img-5.png" name="fan">
                        <span class="configurator__equipment-radio-text">
                            Deepcool Matrexx 30
                        </span>
                    </label>
                </div>
                <a href="ajax/i3-1.html" data-modal="ajax" class="detalic__equipment-info">
                    <svg class="icon-info" width="19" height="19">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
                    </svg>
                </a>
            </div>
        </div>
    </div>
</div>